PHP ��U
前一頁 |  | 下一頁

# zend_mangle_property_name

zend_mangle_property_name -- ...

## Description

#include <zend_compile.h>

void zend_mangle_property_name ( char** dest, int* dest_length, char* src1, int src1_length, char* src2, int src2_length, int internal )

...

## Parameters

dest

  ...

dest_length

  ...

src1

  ...

src1_length

  ...

src2

  ...

src2_length

  ...

internal

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_make_unicode_zval | 上一層 | zend_merge_properties